src_dir: ext/ai-client-html
json_path: ext/ai-client-html/coveralls.json
coverage_clover:
  - ext/ai-client-html/client/html/tests/coverage.xml
  - ext/ai-client-html/controller/jobs/tests/coverage.xml
